<div class="content-section">
  <div class="headline">
    <h3>{{headLineText}}</h3>

    <div class="button-list">
      <a mat-mini-fab class="small-btn" [routerLink]="['/help']" [queryParams]="{identifier: helpIdentifier}"
         target="_blank"
         *ngIf="localHelpButton">
        <mat-icon>help</mat-icon>
      </a>
      <button *ngIf="localOnlySave" mat-mini-fab (click)=submitForm() class="small-btn">
        <mat-icon>save</mat-icon>
      </button>

      <ng-content select="[buttons]"></ng-content>
    </div>
  </div>
  <ng-content></ng-content>
</div>
